/* TABLE */
.table-border {
  margin-top: 30px;
}

.table-scroll {
  position: relative;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
  z-index: 100;
  font-size: 12px;
}

#tblUserRole {
  width: 100% !important;
}

.header-left, .column-left {
  text-align: left !important;
}

.header-right, .column-right {
  text-align: right !important;
}

.header-center, .column-center {
  text-align: center !important;
}

.header-no-padding {
  padding-left: 5px !important;
  padding-right: 5px !important;
}
